Bug 125225 - gAIM crashes when leaving Mass-Conversation in MSN protocol
Summary: gAIM crashes when leaving Mass-Conversation in MSN protocol
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim   
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Daniel Reed
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Update
TreeView+ depends on / blocked
 
Reported: 2004-06-03 18:35 UTC by D.E.
Modified: 2007-11-30 22:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-04 17:45:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description D.E. 2004-06-03 18:35:12 UTC
From Bugzilla Helper:
User-Agent: I R

Description of problem:
Hey There.

I am currently using gAIM v0.77-7

Always when I leave a Mass-Conversation on the MSN protocol"more then
2 users" and leave it 
(it doesn't matter how I leave it) my whole gAIM shuts down.

Infos:
Im currently using the fallowing protocols
MSN; ICQ; AIM; YIM.

I hope you will excuse my bad english.
If you have questions please let me know
upperlinux@linuxmail.org

Version-Release number of selected component (if applicable):
gAIM v0.77-7

How reproducible:
Always

Steps to Reproduce:
1. I log in with my account to MSN account.
2. I get added in a Conversation with more then 2 peoples in it.
3. I leave it.
    

Actual Results:  My gAIM crashed again. Note: It doesn't matter when I
leave the chat or how I leave it.. it just crashs when I am leaving.

If I close it in the panel "right mouse -> close" then it just signs
me off in my MSN protocol and not the whole gAIM shuts down

Expected Results:  It should keep running. Like if you leave a normal
chat with just one single person.

Additional info:

Fedora Core 2
Athlon XP

Comment 1 Luke Schierer 2004-06-03 19:54:28 UTC
I believe this is fixed or 0.78

Comment 2 Warren Togami 2004-06-10 03:51:20 UTC
ChipX86 said this issue is not yet fixed, even in CVS.

Comment 3 Warren Togami 2004-09-26 04:02:06 UTC
ping
Is this still an issue?

Comment 4 Daniel Reed 2005-01-04 17:45:08 UTC
Please reopen if this is still an issue with the latest FC2 version
(1.1.0-0.FC2). Thanks.


Note You need to log in before you can comment on or make changes to this bug.